.title-block-content {
    text-align: center;
}

.title-block-title {
    font-size: 37px;
    color: #000000;
    letter-spacing: 0.3px;
    font-family: ZahrahTTC;
    line-height: 45px;
    font-weight: 700;
}

.title-block-subtitle {  
    font-size: 18px;
    font-family: 'Raleway';
    color: #AA9C87;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0.5px;
    margin-top: 10px;
}

.title-block-subtitle::before,
.title-block-subtitle::after {
    font-family: Arial, sans-serif;
    content:'–';
    color: #AA9C87;
}

.title-block-gray-background--grey{
    background: #F5F5F5;
}

@media screen and (max-width: 767px) {
    .title-block-title {
        font-size: 26px;
        line-height: 26px;
        letter-spacing: 0.1px;
    }
    .title-block-subtitle {
        font-size: 13px;
        line-height: 17px;
        letter-spacing: 0.3px;
    }
}